.modal-select-blue-hands .select-bluehands__cont {
  overflow: visible;
}

.select-bluehands__map {
  display: none;
  position: relative;
  z-index: 0;
}

.select-bluehands__cont {
  overflow: hidden;
}

.select-bluehands .contents__top {
  padding-bottom: 17px;
}

.select-bluehands .contents__title {
  display: none;
  font-size: 18px;
  padding-bottom: 5px;
}

.select-bluehands .contents__select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.select-bluehands .contents__select .o-combobox {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.select-bluehands .contents__select .o-combobox:nth-child(n+2) {
  margin-left: 10px;
}

.select-bluehands .contents__filter-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0;
  margin-top: 10px;
}

.select-bluehands .contents__filter .o-checkbox {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-right: 0;
}

.select-bluehands .contents__filter .o-checkbox > label {
  font-size: 14px;
}

.select-bluehands .contents__filter .o-checkbox:nth-child(n+2) {
  margin-left: 10px;
}

.select-bluehands .contents__search {
  margin-top: 10px;
}

.select-bluehands .contents__info {
  margin-top: 5px;
}

.select-bluehands .contents__info .o-bullet {
  font-size: 12px;
}

.select-bluehands .contents__result {
  margin: 0 -15px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #f0f0f0;
  background: #f7f7f7;
  padding-top: 10px;
}

.select-bluehands .contents__paging {
  margin: 0 -15px;
}

.select-bluehands .contents__paging .c-paging {
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 0;
  margin-top: 0;
  background: #fff;
}

.select-bluehands .contents__paging .c-paging .is-active {
  background: #fff;
}

.select-bluehands .result__title {
  background: #fff;
  font-size: 13px;
  padding: 12px 15px;
  border-bottom: 1px solid #f0f0f0;
}

.select-bluehands .result__count {
  color: #6f6f6f;
}

.select-bluehands .result__scroll {
  height: 288px;
  background: #fff;
}

.handy .select-bluehands .result__scroll {
  overflow-x: hidden;
  overflow-y: auto;
}

.select-bluehands .result__scroll .os-scrollbar-vertical {
  right: 15px;
}

.select-bluehands .result__list {
  background: #fff;
}

.select-bluehands .result__item {
  display: block;
  position: relative;
  padding: 18px 15px 18px 45px;
}

.select-bluehands .result__num {
  position: absolute;
  left: 15px;
  top: 19px;
  font-size: 12px;
  width: 20px;
  height: 20px;
  border: 1px solid #6f6f6f;
  color: #6f6f6f;
  border-radius: 50%;
  text-align: center;
}

.select-bluehands .result__cont {
  font-size: 12px;
}

.select-bluehands .result .is-active {
  background: #f7f7f7;
}

.select-bluehands .result .is-active .result__num {
  background: #141414;
  color: #fff;
}

.select-bluehands .store__name {
  font-size: 14px;
}

.select-bluehands .store__distance {
  font-size: 13px;
  color: #6f6f6f;
}

.select-bluehands .store__address {
  color: #6f6f6f;
}

.select-bluehands .store__tel {
  color: #a36b4f;
}

.select-bluehands .map-info {
  display: inline-block;
  background: #fff;
  text-align: left;
}

.select-bluehands .map-info .store {
  position: relative;
  display: inline-block;
  min-width: 340px;
  max-width: 400px;
  padding: 24px 28px;
  font-size: 14px;
}

.select-bluehands .map-info .store:after {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  bottom: -21px;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px;
  border-color: #fff transparent transparent transparent;
}

.select-bluehands .map-info .store__name {
  font-size: 16px;
  font-family: "Genesis Text Medium", sans-serif;
}

.select-bluehands .map-info .store__distance {
  font-family: "Genesis Text Regular", sans-serif;
}

.select-bluehands .map-info .store__address {
  padding-top: 6px;
}

.select-bluehands .map-info .store__tel {
  padding-top: 3px;
}

.select-bluehands .map-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}

.select-bluehands .map-btn__item {
  text-indent: -9999em;
  font-size: 0;
  width: 36px;
  height: 36px;
  display: block;
  background: #fff;
}

.select-bluehands .map-btn__locate {
  background: url("front/resources/icon-locate.jpg") no-repeat 50% 50%;
  background-size: 36px 36px;
}

.select-bluehands .map-btn__zoom {
  margin-top: 7px;
}

.select-bluehands .map-btn__zoom-in,
.select-bluehands .map-btn__zoom-out {
  position: relative;
}

.select-bluehands .map-btn__zoom-in:after,
.select-bluehands .map-btn__zoom-in:before,
.select-bluehands .map-btn__zoom-out:after,
.select-bluehands .map-btn__zoom-out:before {
  content: "";
  width: 9px;
  height: 1px;
  background: #141414;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -4px;
}

.select-bluehands .map-btn__zoom-in {
  border-bottom: 1px solid #f7f7f7;
}

.select-bluehands .map-btn__zoom-in:before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.select-bluehands .map-btn__zoom-out:before {
  display: none;
}

@media all and (min-width: 768px) {
  .modal-select-blue-hands {
    max-height: 95%;
    height: 95%;
  }

  .modal-select-blue-hands .c-modal__content {
    height: 100%;
  }

  .modal-select-blue-hands .select-bluehands {
    height: 100%;
  }

  .select-bluehands {
    position: relative;
    border: 1px solid #f0f0f0;
    overflow: hidden;
    height: 720px;
  }

  .select-bluehands__container {
    height: 100%;
  }

  .select-bluehands__map {
    display: block;
    height: 100%;
  }

  .select-bluehands__cont {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 390px;
    max-width: 46%;
    background: #fff;
    -webkit-box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px -3px rgba(0, 0, 0, 0.4);
  }

  .select-bluehands .contents__top {
    padding: 15px 20px;
  }

  .select-bluehands .contents__title {
    display: block;
  }

  .select-bluehands .contents__filter {
    margin-top: 20px;
  }

  .select-bluehands .contents__filter .o-checkbox > label {
    font-size: 15px;
  }

  .select-bluehands .contents__search .o-cta {
    width: 100%;
  }

  .select-bluehands .contents__info .o-bullet {
    font-size: 13px;
  }

  .select-bluehands .contents__result {
    margin: 0 0;
    height: calc(100% - 290px);
    border-bottom: none;
  }

  .select-bluehands .contents__paging {
    margin: 0;
  }

  .select-bluehands .contents__paging .c-paging {
    border-top: 1px solid #f0f0f0;
    border-bottom: none;
  }

  .select-bluehands .contents__paging .c-paging__item {
    margin: 0 15px;
  }

  .select-bluehands .contents__paging .c-paging__txt {
    padding: 0 13px;
  }

  .select-bluehands .contents__paging .c-paging .c-paging__btn + .c-paging__btn {
    margin-left: 20px;
  }

  .select-bluehands .result__title {
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .select-bluehands .result__scroll {
    height: calc(100% - 49px);
  }

  .select-bluehands .result__scroll .os-scrollbar-vertical {
    right: 0;
  }

  .select-bluehands .result__item {
    padding: 22px 15px 22px 50px;
  }

  .select-bluehands .result__num {
    left: 20px;
    top: 23px;
  }

  .select-bluehands .result__cont {
    font-size: 13px;
  }

  .select-bluehands .store__name {
    font-size: 15px;
  }
}

